
body {
	font-family: sans-serif, Arial;
}

h1
{
  font-size: 32px;
}

h2 {
	font-family: "Roboto Condensed", sans-serif, Arial;
	font-size: 26px !important;
	display: inline-block;
	margin: 0 0 10px 0;
}

h2.is_selected_txt {
	-webkit-user-select: all !important;  /* Chrome all / Safari all */
	-moz-user-select:  all !important;     /* Firefox all */
	-ms-user-select:  text !important;      /* IE 10+ */
	user-select: all !important;        /* Likely future */
	-webkit-touch-callout:  all !important; /* iOS Safari */
	-khtml-user-select:  text !important; 	/* Konqueror HTML */
}
h3 {
	font-family: "Roboto Condensed", sans-serif, Arial;
	font-size: 26px;
}
p,
a,
.rrs_lnk_block,
.rmf_form_inputlabel
{
	font-family: "Roboto", sans-serif, Arial;
	font-size: 16px;
}


input,
select,
textarea,
input[type='submit']
{
	font-size: 16px;
}

input[type='submit']
{
	text-transform: uppercase;
}


p.rmf_txt_address
{
	font-family: inherit;
	font-size: 20px !important;
	font-weight: bold !important;
}

.rmf_txt_address_phones
{
	display: inline-block;
	font-family: inherit;
	color: inherit;
	margin: 10px 0;
	font-size: 32px !important;
	font-weight: bold !important;
}

#rrs_bottom p {
	font-size:14px;
}
.rrs_txt_small {font-size: 12px;}
#rrs_bottom .rrs_lnk_decor {
	text-decoration: underline;
}
.rrs_lnk_block {
	text-decoration: none;
}

.rrs_h2_bigger {
	font-family: "Roboto Condensed", sans-serif, Arial;
	font-size: 72px;
	font-weight: 900;
	line-height: 56px;
	-webkit-text-stroke-width: 3px;
}
sup {
	font-size: 10px;
}
.rrs_title {
	font-size: 17px;
	font-weight: bold;
}
.rrs_slogan {
	font-size: 16px;
}

.rrs_btn_text {
	font-size: 17px;
	font-weight: bold;
}
#rrs_btn_support_mob {
	font-family: "Roboto Condensed", sans-serif, Arial;
	font-size: 14px;
	font-weight: 600;
}

/* screen-size 320px-768px */
@media screen and (max-width: 768px) {

	span.rrs_title {
		font-size: 16px;
	}
	span.rrs_slogan {
		font-size: 14px;
	}
	#rrs_bottom {
		font-size: 13px;
	}
	h2 {
		font-size: 40px;
	}
	.rrs_h2_bigger {
		font-size: 52px;
		line-height: 40px;
	}
	.rrs_txt_small {font-size: 8px;}

	p,
	a,
	.rrs_lnk_block,
	.rmf_form_inputlabel
	{
		font-size: 20px;
	}

	input, select, textarea, input[type="submit"] {
		font-size: 20px;
	}

}
